body {
	counter-reset: section;

	background-image: none;
}

h1.text-3xl {
	font-size: 2rem;

	margin-bottom: 2rem;
}

h2.text-xl {
	font-size: 1.55rem;

	margin-left: 2rem;
	padding: 0.5rem 0 1rem;
}

h2.text-xl::before {
	font-size: 1.5rem;

	position: absolute;
	top: 1.3rem;
	left: 0;

	display: block;

	padding: 0.2rem;

	counter-increment: section;
	content: counter(section);

	color: hsl(0, 0%, 100%);
	border-radius: 0 3px 3px 0;
	background-color: hsl(0, 0%, 50%);;
}

.grid {
	max-width: 1280px;
	margin: 0 auto;
}

.align-self {
	align-self: start;
}

label.text-gray-900 {
	color: hsl(0, 0%, 35%);
}

.rounded-md {
	border-radius: 3px;
}

.my-8 {
	position: relative;

	margin: 0;
}

.fw-normal {
	font-weight: normal;
}

.my-8.accented{
	border: 2px solid hsl(96 100% 36%);
}

.formgroup .field {
	position: relative;
}

.formgroup.required label {
	font-weight: bold;
}

.formgroup.required label::after {
	display: inline-block;

	content: "*";
}

.formgroup.required .field div,
.formgroup.required .field select {
	outline-color: hsl(0, 0%, 30%) !important;
}

.formgroup.valid label {
	font-weight: bold;

	color: hsl(96 100% 36%);
}

.formgroup.valid .field div,
.formgroup.valid .field select {
	outline-color: hsl(96 100% 36%) !important;
}

.formgroup.accented .field select,
.formgroup.accented .field input {
	font-weight: bold;
}

.formgroup.invalid label {
	font-weight: bold;

	color: hsl(0 100% 36%);
}

.formgroup.invalid .field div,
.formgroup.invalid .field select {
	outline-color: hsl(0 100% 36%) !important;
}

.formgroup .field span {
	font-size: 0.8rem;
	font-weight: bold;

	position: absolute;
	top: 2.7rem;
	left: 0;

	display: none;

	padding: 0.3rem 0.5rem;

	color: hsl(0, 0%, 100%);
	border-radius: 0 3px 3px 3px;
	background-color: hsl(0 100% 36%);
}

.formgroup .field span::before {
	position: absolute;
	top: -9px;
	left: 0;

	display: block;

	width: 0;
	height: 0;

	content: "";
	transform: rotate(0deg);

	border-width: 10px 0 0 5px;
	border-style: solid;
	border-color: transparent transparent transparent hsl(0 100% 36%);
}

.formgroup.invalid .field span {
	display: block;
}

.automatic-field {
	background-color: hsl(0, 0%, 98%);
}

.automatic-field input {
	cursor: not-allowed;
}

.printonly {
	display: none;
}

.collapse {
	margin-bottom: -1rem;
}

.zeromargin {
	margin-bottom: 0;
}

.mb-6 {
	margin-bottom: 1.2rem;
}

.show-hide,
.print-button{
	font-size: 0.8rem;
	font-weight: normal;

	position: absolute;
	top: 1.3rem;
	right: 0.5rem;

	padding: 0.48rem 1rem;

	color: #ffffff;
	border-radius: 3px;
	background-color: #666666;

	appearance: none;
}

.show-hide:hover,
.print-button:hover{
	background-color: #000000;
}

.wrapper {
	min-height: 36rem;
}

.hidden {
	display: none;
}
